@charset "utf-8";
/* CSS Document */
/* mimified css © bigvolcano.com.au */
/* date format dd/mm/yy 04/03/16 http://www.bigvolcano.com.au screen css */
/* copyright http://www.bigvolcano.com.au/docs/company.htm */

body{margin:0;padding:0;font-family:Helvetica,"Trebuchet MS",Verdana,Arial,sans-serif;font-size:100%;background-color:#E8F2BF;color:#060;text-align:left}
#container{max-width:60em;background-color:#F5FEE0;margin:0 auto;text-align:left;float:none}
#container #categoryHeader #Category #Business p .TXA_bookNow{padding:3px 10px 2px;background:#FFC014;border:1px solid #FFB93F;cursor:pointer;color:#FFF;font-size:1em;border-radius:3px;box-shadow:0 1px 1px 0;font-weight:bold}
.skipLinks{display:none}#Masthead{padding:0 10px 0 20px;background-image:url(../images/scenes/lowPAN55header.jpg);background-repeat:no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;padding-top:4.5px;background-position:center center;margin-bottom:5px;height:auto}
#Masthead img{padding:0 4px 4px 0;vertical-align:top;border-style:none;height:110px}
#imageslide{width:360px;margin:0 auto;display:inline-block;vertical-align:top}

@media only screen and (max-width:400px)
{#imageslide{width:290px}}
#slider{margin:0 auto;font-size:.85em}
.category2{max-width:530px;display:inline-block;margin:0 auto;text-align:center;margin-left:25px}

@media only screen and (max-width:940px)
{.category2{margin-left:0}#imageslide{margin-bottom:5px}}
#CatIndexlisting{font-size:.8em;width:33%;display:inline-block;vertical-align:top;margin:0 auto;min-width:296px;text-align:left}
#CatIndexwrapper{margin:0 auto;text-align:center;margin-top:10px}
#CatIndexwrapper2{margin:0 auto;text-align:center;margin-bottom:10px}
#CatIndexlisting2{font-size:.8em;width:32%;display:inline-block;vertical-align:top;margin:0 auto;min-width:295px;text-align:left;line-height:1.7em;padding-top:14px}
#CatIndexlisting3{font-size:.8em;width:49%;display:inline-block;vertical-align:top;margin:0 auto;min-width:295px;text-align:left;padding-top:14px}
#affiliate-ads
{
	margin:0 auto;
	margin-top:25px
}
#google-ads{margin:0 auto;margin-top:25px}

@media only screen and (max-width:730px)
{
#google-ads{display:none}}@media only screen and (max-width:1156px){#google-ads2{display:none}}
#footersegment{display:inline-block;min-width:296px;vertical-align:top;margin:0 auto}
#footersegment2{display:inline-block;min-width:296px;vertical-align:top;margin:0 auto;padding-left:23px}

@media only screen and (min-width:650px){#footersegment2{float:right}}
#business_segments{max-width:900px;margin:0 auto;text-align:center;margin-top:25px;border-bottom:thin solid #CCC;padding-bottom:15px}
#business_segmentsnoborder{max-width:900px;margin:0 auto;text-align:center;margin-top:25px;padding-bottom:15px}
#business_segment{display:inline-block;vertical-align:top;width:200px;text-align:center;padding-bottom:11px}
#business_segment2{display:inline-block;max-width:490px;vertical-align:top;text-align:justify;padding-left:5px;padding-right:5px;padding-bottom:4px}
#business_segment3{display:inline-block;width:190px;vertical-align:top;text-align:center}
#business_segment4{display:inline-block;width:200px;vertical-align:top;text-align:center;padding-left:5px;padding-right:5px;padding-bottom:4px}#business_segment5{display:inline-block;width:490px;vertical-align:top;text-align:justify;padding-left:5px;padding-right:5px;padding-bottom:4px}.descriptionalign{text-align:justify}.descriptionalign2{text-align:justify;margin-top:0}

@media only screen and (max-width:710px){#business_segment2{text-align:center;display:block;margin:0 auto}#business_segment3{display:block;margin:0 auto}}

@media only screen and (max-width:920px){#business_segment5{text-align:center;display:block;margin:0 auto}}
@media only screen and (max-width:500px){#business_segment5{width:300px}}
.segmenttitle{color:#666;font-weight:bold}.segmenttitle2{color:#F60;font-weight:bold;font-size:1.25em}
.segmenttitle3{color:#060;font-weight:bold;font-size:1em;font-style:italic}
#databaseelements{margin:0 auto;text-align:center;margin-top:5px;font-weight:bold;font-size:.85em}
#databasesegment{display:inline-block;width:300px;vertical-align:top;padding:5px;margin:0 auto;text-align:left;border-top:thin solid #CCC;border-left:thin solid #CCC;margin-bottom:20px}
.databaseelementlocation{font-style:italic;color:#666}
.databaseelementinfo{font-size:.95em}
#explanationsection{padding-left:5px;padding-right:5px;padding-top:10px;padding-bottom:10px}
#explanationsection2{margin-left:5px;margin-right:5px;padding-top:5px;padding-bottom:10px;border-top:thin solid #CCC}
#explanationtitle{font-size:1em}
#explanationtitle2{font-size:.9em;padding-left:5px;color:#F60}
#explanationtext{font-size:.8em;border-top:thin solid #CCC;margin-top:19px;padding-top:7px}
#additionaltext{font-size:.9em;margin-top:19px;padding-top:5px;padding-left:5px;padding-bottom:5px}
#additionaltext2{font-size:.8em;margin-top:19px;padding:5px 5px 5px 5px}
#additionaltext3{font-size:.8em;margin-top:19px;padding:0}
#areasections{margin:0 auto;text-align:center}
#areassection1{max-width:500px;display:inline-block;vertical-align:top;padding-left:5px;padding-right:5px;font-size:.75em;margin:0 auto;text-align:left;padding-top:15px}
#areassection2{max-width:400px;display:inline-block;vertical-align:top;padding-left:5px;padding-right:5px;font-size:.75em;margin:0 auto;text-align:left;padding-top:13px}
#areassection3{max-width:960px;font-size:.75em;margin:0 auto;text-align:left;padding-top:5px;padding-bottom:5px;padding-left:5px;background-color:#E6F2F2;border-top:1px solid #CCC;border-bottom:1px solid #CCC}
#areassection4{margin:0 auto;text-align:center;max-width:500px;padding-left:5px;padding-right:5px;padding-bottom:5px;font-size:.75em;padding-top:15px}

@media only screen and (max-width:940px){#areassection2{max-width:500px;display:block}}
@media only screen and (max-width:740px){.invisibleonmobile{display:none}#thisPage{line-height:1.4em}}
@media only screen and (max-width:475px){.invisibleonmobile2{display:none}}
#specials_listings{margin:0 auto;text-align:center;border-bottom:thin solid #CCC;padding-bottom:20px}
#specials_listing{width:290px;margin:0 auto;display:inline-block;vertical-align:top;text-align:justify;font-size:.8em;padding:10px;margin-top:10px}
#specials_ad{width:200px;padding-left:45px}
.specials_icon{border-bottom:thin solid #CCC;border-top:thin solid #CCC;padding-bottom:15px;padding-top:18px;text-align:center}}
#Masthead h1,#globalNav a{margin:0;padding:10px 0 20px}#globalNav{color:#ccc;padding:20px 0 0 10px;font-size:.95em;margin:0 0 10px}

@media only screen and (max-width:670px){#globalNav{padding-top:10px}}
#globalNav a{font-size:90%;padding:0 4px 0 0;color:#FF0}
#globalNav a:visited{color:#FFC}#globalNav a:hover{background-color:#999}a[href^="http://"]{background:url(../images/icons/External_Link_ico.png) no-repeat right center;padding-right:13px}
a[href^="https://"]{background:url(../images/icons/External_Link_ico.png) no-repeat right center;padding-right:13px}
a[href^="http://www.bigvolcano.com.au"]{background:0;padding-right:0}
#socialMedia a[href^="http://www.facebook.com"],a[href^="http://www.flickr.com"],a[href^="http://www.twitter.com"],a[href^="http://plus.google.com"],a[href^="http://au.youtube.com"]{background:0;padding-right:0}
tr .icon a{background:0;padding-right:0}
a:link{color:#00F}a:visited{color:#008000;font-style:italic}a:hover{color:#008000;background:#DFDFBF;text-decoration:none}a:active{color:#008000;background:#F4EAEA;text-decoration:none}
a.noHover:hover{border:0;background:0}
#container table{background-color:#F5FEE0;border-collapse:collapse;padding:3px 5px;margin:3px 5px;width:98%}
#container th{font-size:.95em;color:#F60;text-align:left;vertical-align:top}
#container td{font-size:.80em;padding-top:5px;padding-bottom:5px;padding-left:5px;vertical-align:top}
#container #categoryHeader{margin:0 5px}
#container #categoryHeader td{margin:0;padding:0;vertical-align:top;text-align:center}
#container #categoryHeader td .description{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:.65em;line-height:normal}
#container #categoryHeader tr .description h1{font-size:.80em;color:#666}
.description2{font-family:Arial,Helvetica,sans-serif;font-size:.65em;line-height:normal;color:#666;text-align:center;padding-top:6px;padding-bottom:4px}
.description3{font-family:Arial,Helvetica,sans-serif;font-size:.8em;line-height:normal;color:#060;text-align:center;padding-top:6px;padding-bottom:4px;font-weight:normal}
.description4{font-family:Arial,Helvetica,sans-serif;font-size:.9em;line-height:normal;color:#060;text-align:center;padding-top:6px;padding-bottom:4px;font-weight:normal}
#container #categoryHeader h2{font-size:1.5em;color:#F60;font-style:italic;font-weight:normal;text-transform:none;text-align:center}
#container #categoryHeader h3{font-size:1.2em;background-color:#FF9;color:#F60;text-align:center;font-weight:bold;text-transform:none;font-variant:normal;letter-spacing:1px}
#container #categoryHeader #Category .featured{font-style:italic;color:#3E3E3E}
#slider div .GoogleAds{font-size:75%;font-style:italic;text-align:left}
.featured2{font-style:italic;color:#3E3E3E}
#container #categoryHeader{font-family:"Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;text-align:center;font-size:90%}
#container #categoryHeader .img-bg{font-family:"Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;text-align:center;font-size:90%;background-image:url(../images/custom/RufflesLodge/YT-bg.jpg);background-repeat:no-repeat;background-position:center top;vertical-align:top;margin:0;padding:0}
#container #categoryHeader p{font-size:.9em;padding:0 5px;text-align:left}
#container #categoryHeader .fltLeft{font-size:.85em}
#container #categoryHeader #Related{text-align:left}
#container #categoryHeader #thisPage{text-align:left}
#container #categoryHeader #OtherLists{text-align:left}
#Related ul{width:auto;list-style:disc outside;margin:0;padding:0}
#Related li{font-family:Verdana,Arial,Helvetica,sans-serif;padding-top:1px;padding-bottom:1px;margin-top:0;margin-bottom:0;font-size:1em}
#container #Buinsess th{text-align:left;vertical-align:top}
#container #Business .icon img{vertical-align:middle;margin:10%}
.CTAsmalltext{font-size:.75em;color:#30C;text-align:center;padding:0 10px}
#container #Business td{padding:10px 5px 5px}
#container #Business p{margin-right:35px;margin-left:15px;font-size:.9em}
#Database table{text-align:left}
#Database th{font-size:.90em;padding-bottom:10px;border-bottom:thin solid #CCC}
#Database td{padding-bottom:5px;padding-top:5px;border-bottom:thin solid #CCC}
#container #Database .navbar{border-top-style:none}
#container #Database .QLDbookings{font-style:italic;color:#C60}
#container #Business tr td p .OzEx_booking_button{padding:3px 12px 2px;background:#FFC014;border:1px solid #FFB93F;cursor:pointer;color:#FFF;font-size:1em;border-radius:3px;box-shadow:0 1px 1px 0;font-weight:bold;float:right}
#container #Business tr td p .OzEx_book_colTel{padding:3px 6px;background:#F60;border:1px solid #FFB93F;cursor:pointer;color:#FFF;font-size:.95em;border-radius:3px;box-shadow:0 1px 1px 0;font-weight:bold;float:right}
#CatIndex ul{margin-top:5px;margin-bottom:5px;width:auto;list-style:disc outside}
#CatIndex li{padding-top:4px;padding-bottom:4px;margin-top:2px;margin-bottom:2px;font-size:1.1em}
#container #CatIndex ul ul li{font-size:.9em;line-height:normal;margin-bottom:0;padding-bottom:0}
#container #CatIndex b{color:#F60}#container #CatIndex b a:visited{color:#008000;font-style:italic;font-weight:normal}
#container #Masthead sup{font-size:65%;padding:5px 0}
.navbar{font-size:.9em;line-height:20px;text-align:center;padding-top:10px;padding-bottom:10px}
.emnav{background-color:#FF9;font-weight:bold}.emGen{background-color:#FF9;font-weight:bold}
.redBold{color:#F30;font-weight:bold}
.featurebold{font-weight:bold}
.NBsmall{font-size:.85em;font-style:italic}
.li-ismallertext{font-size:85%}
div .DB-smallertext{font-size:85%;font-weight:normal}
.Adsense_cell{text-align:center;font-size:.75em;padding-top:10px;padding-bottom:10px;vertical-align:middle;margin-top:5px;border:thin solid #E1E1E1}
.Affiliate_cell
{
	text-align:center;
	font-size:.75em;
	padding-top:10px;
	padding-bottom:10px;
	vertical-align:middle;
	margin-top:5px;
	border:thin solid #E1E1E1
}

.GoogleAds{font-size:75%;text-align:left}
#container #categoryHeader #Category div p .TXA_bookNow{padding:3px 10px 2px;background:#FFC014;border:1px solid #FFB93F;cursor:pointer;color:#FFF;font-size:1em;border-radius:3px;box-shadow:0 1px 1px 0;font-weight:bold}
#databasesegment div .TXA_bookNow{padding:3px 10px 2px;background:#FFC014;border:1px solid #FFB93F;cursor:pointer;color:#FFF;font-size:1em;border-radius:3px;box-shadow:0 1px 1px 0;font-weight:bold;float:right}
#business_segment2 .descriptionalign .TXA_bookNow{padding:3px;background:#FFC014;border:1px solid #FFB93F;cursor:pointer;color:#FFF;font-size:.90em;border-radius:3px;box-shadow:0 1px 1px 0;font-weight:bold;float:right}
#explanationsection #explanationtext .TXA_bookNow{padding:3px 10px 2px;background:#FFC014;border:1px solid #FFB93F;cursor:pointer;color:#FFF;font-size:1em;border-radius:3px;box-shadow:0 1px 1px 0;font-weight:bold}P{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:1em}
em{background-color:#FF9}
h1,h2,h3,h4,h5,h6{font-family:Helvetica,"Trebuchet MS",Verdana,Arial,sans-serif}
h1{font-size:150%;color:#F60}
h2{font-size:135%;color:#F60;font-style:italic}
h3{font-size:1.2em;color:#C03;font-weight:bold}
h5{font-size:.9em;color:#F60;line-height:10px;margin:10px 0;padding-bottom:5px}
.Sitelevel{height:75px;margin:0;padding:0}#search{padding:0}#search form{margin:0;padding:0}#search label{display:block;margin:0;padding:0}
#socialMedia{float:left;height:75px;margin:0 0 0 20px;padding:0 5px 5px}#socialMedia img{display:inline;vertical-align:middle;border:0;margin-right:auto;margin-left:auto;padding-right:5px;padding-left:5px}#socialMedia a:hover{border:0;background:0}
#Footer{clear:both;font-size:75%;padding:10px;margin-top:0;color:#666;border-top:1px solid #ccc;border-right:1px #ccc;border-bottom:1px solid #ccc;border-left:1px #ccc}#Footer img{padding:4px 4px 4px 0;vertical-align:middle}
#container #categoryHeader #Category div .small_Italics{font-size:75%;font-style:italic}
#container #categoryHeader #imageslide #slider div .photo_caption_Header{font-size:.80em;font-style:italic}

#AdSense {
	width: auto; /* this overrides the text-align: center on the body element. */
	clear: none;
	float: right;
	height: auto;
	margin-top: 0;
	margin-bottom: 0;
	position: absolute;
	top: 0px;
	right: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top: 1px none;
	border-right: 1px none;
	border-bottom: 1px none;
	border-left: 1px none;
} 

#AdSense p {font-size: 0.65em; text-align: right;vertical-align: text-bottom;}

#AdSenseLeft
{
	width: auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000; /* this overrides the text-align: center on the body element. */
	clear: none;
	float: left;
	height: auto;
	margin-top: 0;
	margin-bottom: 0;
	position: relative;
	top: 0px;
	right: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 0px;
}

#AdSenseLeft p {
	font-size: 0.65em;
	text-align: left;
}
#container #Footer .Wotif_small_Italics {
	font-size: x-small;
	padding-top: 10px;
}
